html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* To use the light Solarized highlighting theme uncomment the following line */
/* If you want to tweak the Solarized colors you can do that here */
/* Non highlighted code colors */
/* non highlighted code colors */
/* Navigation */
/* Sidebar colors */
/* Core theme application */
a {
  color: #5b6c83;
}
a:visited {
  color: #745377;
}
a:focus {
  color: #5681bb;
}
a:hover {
  color: #5681bb;
}
a:active {
  color: #385c8d;
}

aside.sidebar a {
  color: #222;
}
aside.sidebar a:focus {
  color: #5681bb;
}
aside.sidebar a:hover {
  color: #5681bb;
}
aside.sidebar a:active {
  color: #385c8d;
}

a {
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

html {
  background: #0d141e url(/images/line-tile.png) top left;
}

body > div {
  background: #D7CCB8 url(/images/noise.png) top left;
  border-bottom: 1px solid #2f455d;
}
body > div > div {
  background: #f8f8f8 url(/images/noise.png) top left;
  border-right: 1px solid #c3b9a8;
}

.heading, body > header h1, h1, h2, h3, h4, h5, h6 {
  font-family: "PT Serif", "Georgia", "Helvetica Neue", Arial, sans-serif;
}

.sans, body > header h2, article header p.meta, article > footer, #content .blog-index footer, #blog-archives a.category, #blog-archives time, aside.sidebar section, body > footer {
  font-family: "PT Sans", "Helvetica Neue", Arial, sans-serif;
}

.serif, body, #content .blog-index a[rel=full-article] {
  font-family: "PT Serif", Georgia, Times, "Times New Roman", serif;
}

.mono, pre, code, tt, p code, li code {
  font-family: Menlo, Monaco, "Andale Mono", "lucida console", "Courier New", monospace;
}

body > header h1 {
  font-size: 2.2em;
  font-family: "PT Serif", "Georgia", "Helvetica Neue", Arial, sans-serif;
  font-weight: normal;
  line-height: 1.2em;
  margin-bottom: 0.6667em;
}

body > header h2 {
  font-family: "PT Serif", "Georgia", "Helvetica Neue", Arial, sans-serif;
}

body {
  line-height: 1.5em;
  color: #222;
}

h1 {
  font-size: 2.2em;
  line-height: 1.2em;
}

@media only screen and (min-width: 992px) {
  body {
    font-size: 1.15em;
  }

  h1 {
    font-size: 2.6em;
    line-height: 1.2em;
  }
}
h1, h2, h3, h4, h5, h6 {
  text-rendering: optimizelegibility;
  margin-bottom: 1em;
  font-weight: bold;
}

h2, section h1 {
  font-size: 1.5em;
}

h3, section h2, section section h1 {
  font-size: 1.3em;
}

h4, section h3, section section h2, section section section h1 {
  font-size: 1em;
}

h5, section h4, section section h3 {
  font-size: .9em;
}

h6, section h5, section section h4, section section section h3 {
  font-size: .8em;
}

p, article blockquote, ul, ol {
  margin-bottom: 1.5em;
}

ul {
  list-style-type: disc;
}
ul ul {
  list-style-type: circle;
  margin-bottom: 0px;
}
ul ul ul {
  list-style-type: square;
  margin-bottom: 0px;
}

ol {
  list-style-type: decimal;
}
ol ol {
  list-style-type: lower-alpha;
  margin-bottom: 0px;
}
ol ol ol {
  list-style-type: lower-roman;
  margin-bottom: 0px;
}

ul, ul ul, ul ol, ol, ol ul, ol ol {
  margin-left: 1.3em;
}

ul ul, ul ol, ol ul, ol ol {
  margin-bottom: 0em;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

sup, sub {
  font-size: 0.75em;
  position: relative;
  display: inline-block;
  padding: 0 .2em;
  line-height: .8em;
}

sup {
  top: -.5em;
}

sub {
  bottom: -.5em;
}

a[rev='footnote'] {
  font-size: .75em;
  padding: 0 .3em;
  line-height: 1;
}

q {
  font-style: italic;
}
q:before {
  content: "\201C";
}
q:after {
  content: "\201D";
}

em, dfn {
  font-style: italic;
}

strong, dfn {
  font-weight: bold;
}

del, s {
  text-decoration: line-through;
}

abbr, acronym {
  border-bottom: 1px dotted;
  cursor: help;
}

hr {
  margin-bottom: 0.2em;
}

small {
  font-size: .8em;
}

big {
  font-size: 1.2em;
}

article blockquote {
  font-style: italic;
  position: relative;
  font-size: 1.2em;
  line-height: 1.5em;
  padding-left: 1em;
  border-left: 4px solid rgba(170, 170, 170, 0.5);
}
article blockquote cite {
  font-style: italic;
}
article blockquote cite a {
  color: #aaa !important;
  word-wrap: break-word;
}
article blockquote cite:before {
  content: '\2014';
  padding-right: .3em;
  padding-left: .3em;
  color: #aaa;
}
@media only screen and (min-width: 992px) {
  article blockquote {
    padding-left: 1.5em;
    border-left-width: 4px;
  }
}

.pullquote-right:before,
.pullquote-left:before {
  /* Reset metrics. */
  padding: 0;
  border: none;
  /* Content */
  content: attr(data-pullquote);
  /* Pull out to the right, modular scale based margins. */
  float: right;
  width: 45%;
  margin: .5em 0 1em 1.5em;
  /* Baseline correction */
  position: relative;
  top: 7px;
  font-size: 1.4em;
  line-height: 1.45em;
}

.pullquote-left:before {
  /* Make left pullquotes align properly. */
  float: left;
  margin: .5em 1.5em 1em 0;
}

/* @extend this to force long lines of continuous text to wrap */
.force-wrap, article a, aside.sidebar a {
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  white-space: pre-wrap;
  word-wrap: break-word;
}

.group, body > header, body > nav, body > footer, body #content > article, body #content > div > article, body #content > div > section, body div.pagination, aside.sidebar, #main, #content, .sidebar {
  *zoom: 1;
}
.group:after, body > header:after, body > nav:after, body > footer:after, body #content > article:after, body #content > div > article:after, body #content > div > section:after, body div.pagination:after, #main:after, #content:after, .sidebar:after {
  content: "";
  display: table;
  clear: both;
}

body {
  -webkit-text-size-adjust: none;
  max-width: 1200px;
  position: relative;
  margin: 0 auto;
}
body > header, body > nav, body > footer, body #content > article, body #content > div > article, body #content > div > section {
  padding-left: 18px;
  padding-right: 18px;
}
@media only screen and (min-width: 480px) {
  body > header, body > nav, body > footer, body #content > article, body #content > div > article, body #content > div > section {
    padding-left: 25px;
    padding-right: 25px;
  }
}
@media only screen and (min-width: 768px) {
  body > header, body > nav, body > footer, body #content > article, body #content > div > article, body #content > div > section {
    padding-left: 35px;
    padding-right: 35px;
  }
}
@media only screen and (min-width: 992px) {
  body > header, body > nav, body > footer, body #content > article, body #content > div > article, body #content > div > section {
    padding-left: 55px;
    padding-right: 55px;
  }
}
body div.pagination {
  margin-left: 18px;
  margin-right: 18px;
}
@media only screen and (min-width: 480px) {
  body div.pagination {
    margin-left: 25px;
    margin-right: 25px;
  }
}
@media only screen and (min-width: 768px) {
  body div.pagination {
    margin-left: 35px;
    margin-right: 35px;
  }
}
@media only screen and (min-width: 992px) {
  body div.pagination {
    margin-left: 55px;
    margin-right: 55px;
  }
}
body > header {
  font-size: 1em;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
}

#content {
  overflow: hidden;
}
#content > div, #content > article {
  width: 100%;
}

aside.sidebar {
  float: none;
  padding: 0 18px 1px;
  background-color: #dbd1bf;
  border-top: 1px solid #c3b9a8;
}

.flex-content, article img, article video, article .flash-video, aside.sidebar img {
  max-width: 100%;
  height: auto;
}

.basic-alignment.left, article img.left, article video.left, article .left.flash-video, aside.sidebar img.left {
  float: left;
  margin-right: 1.5em;
}
.basic-alignment.right, article img.right, article video.right, article .right.flash-video, aside.sidebar img.right {
  float: right;
  margin-left: 1.5em;
}
.basic-alignment.center, article img.center, article video.center, article .center.flash-video, aside.sidebar img.center {
  display: block;
  margin: 0 auto 1.5em;
}
.basic-alignment.left, article img.left, article video.left, article .left.flash-video, aside.sidebar img.left, .basic-alignment.right, article img.right, article video.right, article .right.flash-video, aside.sidebar img.right {
  margin-bottom: .8em;
}

.toggle-sidebar, .no-sidebar .toggle-sidebar {
  display: none;
}

@media only screen and (min-width: 750px) {
  body.sidebar-footer aside.sidebar {
    float: none;
    width: auto;
    clear: left;
    margin: 0;
    padding: 0 35px 1px;
    background-color: #dbd1bf;
    border-top: 1px solid #cbc3b5;
  }
  body.sidebar-footer aside.sidebar section.odd, body.sidebar-footer aside.sidebar section.even {
    float: left;
    width: 48%;
  }
  body.sidebar-footer aside.sidebar section.odd {
    margin-left: 0;
  }
  body.sidebar-footer aside.sidebar section.even {
    margin-left: 4%;
  }
  body.sidebar-footer aside.sidebar.thirds section {
    width: 30%;
    margin-left: 5%;
  }
  body.sidebar-footer aside.sidebar.thirds section.first {
    margin-left: 0;
    clear: both;
  }
}
body.sidebar-footer #content {
  margin-right: 0px;
}
body.sidebar-footer .toggle-sidebar {
  display: none;
}

@media only screen and (min-width: 550px) {
  body > header {
    font-size: 1em;
  }
}
@media only screen and (min-width: 750px) {
  aside.sidebar {
    float: none;
    width: auto;
    clear: left;
    margin: 0;
    padding: 0 35px 1px;
    background-color: #dbd1bf;
    border-top: 1px solid #cbc3b5;
  }
  aside.sidebar section.odd, aside.sidebar section.even {
    float: left;
    width: 48%;
  }
  aside.sidebar section.odd {
    margin-left: 0;
  }
  aside.sidebar section.even {
    margin-left: 4%;
  }
  aside.sidebar.thirds section {
    width: 30%;
    margin-left: 5%;
  }
  aside.sidebar.thirds section.first {
    margin-left: 0;
    clear: both;
  }
}
@media only screen and (min-width: 768px) {
  body {
    -webkit-text-size-adjust: auto;
  }

  body > header {
    font-size: 1.2em;
  }

  #main {
    padding: 0;
    margin: 0 auto;
  }

  #content {
    overflow: visible;
    margin-right: 0px;
    position: relative;
  }
  .no-sidebar #content {
    margin-right: 0;
    border-right: 0;
  }
  .collapse-sidebar #content {
    margin-right: 20px;
  }
  #content > div, #content > article {
    padding-top: 17.5px;
    padding-bottom: 17.5px;
    float: left;
  }

  aside.sidebar {
    width: 0px;
    padding: 0 0px 0px;
    background: none;
    clear: none;
    float: left;
    margin: 0 -100% 0 0;
  }
  aside.sidebar section {
    width: auto;
    margin-left: 0;
  }
  aside.sidebar section.odd, aside.sidebar section.even {
    float: none;
    width: auto;
    margin-left: 0;
  }
  .collapse-sidebar aside.sidebar {
    float: none;
    width: auto;
    clear: left;
    margin: 0;
    padding: 0 35px 1px;
    background-color: #dbd1bf;
    border-top: 1px solid #cbc3b5;
  }
  .collapse-sidebar aside.sidebar section.odd, .collapse-sidebar aside.sidebar section.even {
    float: left;
    width: 48%;
  }
  .collapse-sidebar aside.sidebar section.odd {
    margin-left: 0;
  }
  .collapse-sidebar aside.sidebar section.even {
    margin-left: 4%;
  }
  .collapse-sidebar aside.sidebar.thirds section {
    width: 30%;
    margin-left: 5%;
  }
  .collapse-sidebar aside.sidebar.thirds section.first {
    margin-left: 0;
    clear: both;
  }
}
@media only screen and (min-width: 992px) {
  body > header {
    font-size: 1.3em;
  }

  #content {
    margin-right: 0px;
  }

  #content > div, #content > article {
    padding-top: 27.5px;
    padding-bottom: 27.5px;
  }

  aside.sidebar {
    width: 0px;
    padding: 1.2em 0px 0px;
  }
  .collapse-sidebar aside.sidebar {
    padding-left: 55px;
    padding-right: 55px;
  }
}
body > header {
  background: #38526e;
}
body > header h1 {
  display: inline-block;
  margin: 0;
}
body > header h1 a, body > header h1 a:visited, body > header h1 a:hover {
  color: #f2f2f2;
  text-decoration: none;
}
body > header h2 {
  margin: .2em 0 0;
  font-size: 1em;
  color: #aaa;
  font-weight: normal;
}
body > header .subscribe-button {
  border: 1px solid #f9f68a;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 12px;
  font-family: arial, helvetica, sans-serif;
  padding: 5px;
  width: 100px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-weight: bold;
  color: #000000;
  background-color: #fcfac0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fcfac0), to(#f6f283));
  background-image: -webkit-linear-gradient(top, #fcfac0, #f6f283);
  background-image: -moz-linear-gradient(top, #fcfac0, #f6f283);
  background-image: -ms-linear-gradient(top, #fcfac0, #f6f283);
  background-image: -o-linear-gradient(top, #fcfac0, #f6f283);
  background-image: linear-gradient(to bottom, #fcfac0, #f6f283);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#fcfac0, endColorstr=#f6f283);
  position: absolute;
  right: 20px;
}

body > nav {
  position: relative;
  background-color: #909baa;
  background: url(/images/noise.png), url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2E3YjBiYiIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjOTA5YmFhIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNzA3ZTkxIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background: url(/images/noise.png), -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #a7b0bb), color-stop(50%, #909baa), color-stop(100%, #707e91));
  background: url(/images/noise.png), -moz-linear-gradient(#a7b0bb, #909baa, #707e91);
  background: url(/images/noise.png), -webkit-linear-gradient(#a7b0bb, #909baa, #707e91);
  background: url(/images/noise.png), linear-gradient(#a7b0bb, #909baa, #707e91);
  border-top: 1px solid #bbc2cb;
  border-bottom: 1px solid #515b69;
  padding-top: .35em;
  padding-bottom: .35em;
}
body > nav form {
  -moz-background-clip: padding;
  -o-background-clip: padding-box;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  margin: 0;
  padding: 0;
}
body > nav form .search {
  padding: .3em .5em 0;
  font-size: .85em;
  font-family: "PT Sans", "Helvetica Neue", Arial, sans-serif;
  line-height: 1.1em;
  width: 95%;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em;
  -moz-background-clip: padding;
  -o-background-clip: padding-box;
  -webkit-background-clip: padding;
  background-clip: padding-box;
  -moz-box-shadow: #96a0ae 0 1px;
  -webkit-box-shadow: #96a0ae 0 1px;
  box-shadow: #96a0ae 0 1px;
  background-color: #bbc2cb;
  border: 1px solid #738193;
  color: #888;
}
body > nav form .search:focus {
  color: #444;
  border-color: #80b1df;
  -moz-box-shadow: #80b1df 0 0 4px, #80b1df 0 0 3px inset;
  -webkit-box-shadow: #80b1df 0 0 4px, #80b1df 0 0 3px inset;
  box-shadow: #80b1df 0 0 4px, #80b1df 0 0 3px inset;
  background-color: #fff;
  outline: none;
}
body > nav fieldset[role=search] {
  float: right;
  width: 48%;
}
body > nav fieldset.mobile-nav {
  float: left;
  width: 48%;
}
body > nav fieldset.mobile-nav select {
  width: 100%;
  font-size: .8em;
  border: 1px solid #888;
}
body > nav ul {
  display: none;
}
@media only screen and (min-width: 550px) {
  body > nav {
    font-size: .9em;
  }
  body > nav ul {
    margin: 0;
    padding: 0;
    border: 0;
    overflow: hidden;
    *zoom: 1;
    float: left;
    display: block;
    padding-top: .15em;
  }
  body > nav ul li {
    list-style-image: none;
    list-style-type: none;
    margin-left: 0;
    white-space: nowrap;
    float: left;
    padding-left: 0;
    padding-right: 0;
  }
  body > nav ul li:first-child {
    padding-left: 0;
  }
  body > nav ul li:last-child {
    padding-right: 0;
  }
  body > nav ul li.last {
    padding-right: 0;
  }
  body > nav ul.subscription {
    margin-left: .8em;
    float: right;
  }
  body > nav ul.subscription li:last-child a {
    padding-right: 0;
  }
  body > nav ul li {
    margin: 0;
  }
  body > nav a {
    color: #343b44;
    font-family: "PT Sans", "Helvetica Neue", Arial, sans-serif;
    text-shadow: #b3bac4 0 1px;
    float: left;
    text-decoration: none;
    font-size: 1.1em;
    padding: .1em 0;
    line-height: 1.5em;
  }
  body > nav a:visited {
    color: #343b44;
  }
  body > nav a:hover {
    color: black;
  }
  body > nav li + li {
    border-left: 1px solid #707e91;
    margin-left: .8em;
  }
  body > nav li + li a {
    padding-left: .8em;
    border-left: 1px solid #a4adb9;
  }
  body > nav form {
    float: right;
    text-align: left;
    padding-left: .8em;
    width: -50px;
  }
  body > nav form .search {
    width: 93%;
    font-size: .95em;
    line-height: 1.2em;
  }
  body > nav ul[data-subscription$=email] + form {
    width: -128px;
  }
  body > nav ul[data-subscription$=email] + form .search {
    width: 91%;
  }
  body > nav fieldset.mobile-nav {
    display: none;
  }
  body > nav fieldset[role=search] {
    width: 99%;
  }
}
@media only screen and (min-width: 992px) {
  body > nav form {
    width: -45px;
  }
  body > nav ul[data-subscription$=email] + form {
    width: -113px;
  }
}

.no-placeholder body > nav .search {
  background: #bbc2cb url(/images/search.png) 0.3em 0.25em no-repeat;
  text-indent: 1.3em;
}

@media only screen and (min-width: 550px) {
  .maskImage body > nav ul[data-subscription$=email] + form {
    width: -102px;
  }
}
@media only screen and (min-width: 992px) {
  .maskImage body > nav ul[data-subscription$=email] + form {
    width: -87px;
  }
}
.maskImage ul.subscription {
  position: relative;
  top: .2em;
}
.maskImage ul.subscription li, .maskImage ul.subscription a {
  border: 0;
  padding: 0;
}
.maskImage a[rel=subscribe-rss] {
  position: relative;
  top: 0px;
  text-indent: -999999em;
  background-color: #a4adb9;
  border: 0;
  padding: 0;
}
.maskImage a[rel=subscribe-rss], .maskImage a[rel=subscribe-rss]:after {
  -webkit-mask-image: url(/images/rss.png);
  -moz-mask-image: url(/images/rss.png);
  -ms-mask-image: url(/images/rss.png);
  -o-mask-image: url(/images/rss.png);
  mask-image: url(/images/rss.png);
  -webkit-mask-repeat: no-repeat;
  -moz-mask-repeat: no-repeat;
  -ms-mask-repeat: no-repeat;
  -o-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  width: 22px;
  height: 22px;
}
.maskImage a[rel=subscribe-rss]:after {
  content: "";
  position: absolute;
  top: -1px;
  left: 0;
  background-color: #6c798c;
}
.maskImage a[rel=subscribe-rss]:hover:after {
  background-color: #616d7d;
}
.maskImage a[rel=subscribe-email] {
  position: relative;
  top: 0px;
  text-indent: -999999em;
  background-color: #a4adb9;
  border: 0;
  padding: 0;
}
.maskImage a[rel=subscribe-email], .maskImage a[rel=subscribe-email]:after {
  -webkit-mask-image: url(/images/email.png);
  -moz-mask-image: url(/images/email.png);
  -ms-mask-image: url(/images/email.png);
  -o-mask-image: url(/images/email.png);
  mask-image: url(/images/email.png);
  -webkit-mask-repeat: no-repeat;
  -moz-mask-repeat: no-repeat;
  -ms-mask-repeat: no-repeat;
  -o-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  width: 28px;
  height: 22px;
}
.maskImage a[rel=subscribe-email]:after {
  content: "";
  position: absolute;
  top: -1px;
  left: 0;
  background-color: #6c798c;
}
.maskImage a[rel=subscribe-email]:hover:after {
  background-color: #616d7d;
}

article {
  padding-top: 1em;
}
article header {
  position: relative;
  padding-top: 2em;
  padding-bottom: 1em;
  margin-bottom: 1em;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAABCAYAAACsXeyTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAFUlEQVQIHWNIS0sr/v//PwMMDzY+ADqMahlW4J91AAAAAElFTkSuQmCC') bottom left repeat-x;
}
article header h1 {
  margin: 0;
}
article header h1 a {
  text-decoration: none;
}
article header h1 a:hover {
  text-decoration: underline;
}
article header p {
  font-size: .9em;
  color: #aaa;
  margin: 0;
}
article header p.meta {
  text-transform: uppercase;
  position: absolute;
  top: 0;
}
@media only screen and (min-width: 768px) {
  article header {
    margin-bottom: 1.5em;
    padding-bottom: 1em;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAABCAYAAACsXeyTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAFUlEQVQIHWNIS0sr/v//PwMMDzY+ADqMahlW4J91AAAAAElFTkSuQmCC') bottom left repeat-x;
  }
}
article h2 {
  padding-top: 0.8em;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAABCAYAAACsXeyTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAFUlEQVQIHWNIS0sr/v//PwMMDzY+ADqMahlW4J91AAAAAElFTkSuQmCC') top left repeat-x;
}
.entry-content article h2:first-child, article header + h2 {
  padding-top: 0;
}
article h2:first-child, article header + h2 {
  background: none;
}
article .feature {
  padding-top: .5em;
  margin-bottom: 1em;
  padding-bottom: 1em;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAABCAYAAACsXeyTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAFUlEQVQIHWNIS0sr/v//PwMMDzY+ADqMahlW4J91AAAAAElFTkSuQmCC') bottom left repeat-x;
  font-size: 2.0em;
  font-style: italic;
  line-height: 1.3em;
}
article img, article video, article .flash-video {
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
  -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 1px 4px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 1px 4px;
  box-shadow: rgba(0, 0, 0, 0.15) 0 1px 4px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: #fff 0.5em solid;
}
article video, article .flash-video {
  margin: 0 auto 1.5em;
}
article video {
  display: block;
  width: 100%;
}
article .flash-video > div {
  position: relative;
  display: block;
  padding-bottom: 56.25%;
  padding-top: 1px;
  height: 0;
  overflow: hidden;
}
article .flash-video > div iframe, article .flash-video > div object, article .flash-video > div embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
article > footer {
  padding-bottom: 2.5em;
  margin-top: 2em;
}
article > footer p.meta {
  margin-bottom: .8em;
  font-size: .85em;
  clear: both;
  overflow: hidden;
}

.blog-index article + article {
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAABCAYAAACsXeyTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAFUlEQVQIHWNIS0sr/v//PwMMDzY+ADqMahlW4J91AAAAAElFTkSuQmCC') top left repeat-x;
}

#content .blog-index {
  padding-top: 0;
  padding-bottom: 0;
}
#content .blog-index article {
  padding-top: 2em;
}
#content .blog-index article header {
  background: none;
  padding-bottom: 0;
}
#content .blog-index article h1 {
  font-size: 2.2em;
}
#content .blog-index article h1 a {
  color: inherit;
}
#content .blog-index article h1 a:hover {
  color: #5681bb;
}
#content .blog-index a[rel=full-article] {
  background: #ebebeb;
  display: inline-block;
  padding: .4em .8em;
  margin-right: .5em;
  text-decoration: none;
  color: #666666;
  -moz-transition: background-color 0.5s;
  -o-transition: background-color 0.5s;
  -webkit-transition: background-color 0.5s;
  transition: background-color 0.5s;
}
#content .blog-index a[rel=full-article]:hover {
  background: #5681bb;
  text-shadow: none;
  color: #f8f8f8;
}
#content .blog-index footer {
  margin-top: 1em;
}

.separator, article > footer .byline + time:before, article > footer time + time:before, article > footer .comments:before, article > footer .byline ~ .categories:before {
  content: "\2022 ";
  padding: 0 .4em 0 .2em;
  display: inline-block;
}

#content div.pagination {
  text-align: center;
  font-size: .95em;
  position: relative;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAABCAYAAACsXeyTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAFUlEQVQIHWNIS0sr/v//PwMMDzY+ADqMahlW4J91AAAAAElFTkSuQmCC') top left repeat-x;
  padding-top: 1.5em;
  padding-bottom: 1.5em;
}
#content div.pagination a {
  text-decoration: none;
  color: #aaa;
}
#content div.pagination a.prev {
  position: absolute;
  left: 0;
}
#content div.pagination a.next {
  position: absolute;
  right: 0;
}
#content div.pagination a:hover {
  color: #5681bb;
}
#content div.pagination a[href*=archive]:before, #content div.pagination a[href*=archive]:after {
  content: '\2014';
  padding: 0 .3em;
}

p.meta + .sharing {
  padding-top: 1em;
  padding-left: 0;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAABCAYAAACsXeyTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAFUlEQVQIHWNIS0sr/v//PwMMDzY+ADqMahlW4J91AAAAAElFTkSuQmCC') top left repeat-x;
}

#fb-root {
  display: none;
}

.highlight {
  border: 1px solid #05232b !important;
}
.highlight table td.code {
  width: 100%;
}

figure.code {
  -moz-box-shadow: rgba(0, 0, 0, 0.06) 0 0 10px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.06) 0 0 10px;
  box-shadow: rgba(0, 0, 0, 0.06) 0 0 10px;
}
figure.code .highlight pre {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

figure.code .highlight *::-moz-selection {
  background: white;
  color: inherit;
  text-shadow: #ffffff 0 1px;
}
figure.code .highlight *::-webkit-selection {
  background: white;
  color: inherit;
  text-shadow: #ffffff 0 1px;
}
figure.code .highlight *::selection {
  background: white;
  color: inherit;
  text-shadow: #ffffff 0 1px;
}

pre {
  background: #ffffff url(/images/noise.png) top left;
  -moz-border-radius: 0.4em;
  -webkit-border-radius: 0.4em;
  border-radius: 0.4em;
  border: 1px solid #05232b;
  line-height: 1.45em;
  font-size: 13px;
  margin-bottom: 2.1em;
  padding: .8em 1em;
  color: #93a1a1;
  overflow: auto;
}

h3.filename + pre {
  -moz-border-radius-topleft: 0px;
  -webkit-border-top-left-radius: 0px;
  border-top-left-radius: 0px;
  -moz-border-radius-topright: 0px;
  -webkit-border-top-right-radius: 0px;
  border-top-right-radius: 0px;
}

p code, li code {
  display: inline-block;
  white-space: no-wrap;
  background: #fff;
  font-size: .8em;
  line-height: 1.5em;
  color: #555;
  border: 1px solid #ddd;
  -moz-border-radius: 0.4em;
  -webkit-border-radius: 0.4em;
  border-radius: 0.4em;
  padding: 0 .3em;
  margin: -1px 0;
}
p pre code, li pre code {
  font-size: 1em !important;
  background: none;
  border: none;
}

.pre-code, .highlight code {
  font-family: Menlo, Monaco, "Andale Mono", "lucida console", "Courier New", monospace !important;
  overflow: scroll;
  overflow-y: hidden;
  display: block;
  padding: .8em;
  overflow-x: auto;
  line-height: 1.45em;
  background: #ffffff url(/images/noise.png) top left !important;
  color: #93a1a1 !important;
  /* Comment */
  /* Comment.Multiline */
  /* Comment.Preproc */
  /* Comment.Single */
  /* Comment.Special */
  /* Error */
  /* Keyword */
  /* Operator */
  /* Operator */
  /* Operator.Word */
  /* Generic.Deleted */
  /* Generic.Deleted.Specific */
  /* Generic.Emph */
  /* Generic.Heading */
  /* Generic.Inserted */
  /* Generic.Inserted.Specific */
  /* Generic.Strong */
  /* Generic.Subheading */
  /* Keyword.Constant */
  /* Keyword.Declaration */
  /* Keyword.Pseudo */
  /* Keyword.Reserved */
  /* Keyword.Type */
  /* Name.Attribute */
  /* Name.Builtin */
  /* Name.Class */
  /* Name.Constant */
  /* Name.Exception */
  /* Name.Function */
  /* Name.Namespace */
  /* Name.Tag */
  /* Name.Variable.Global */
  /* Name.Variable.Instance */
  /* Name.Variable */
  /* Literal.Number.Float */
  /* Literal.Number */
  /* Literal.Number.Hex */
  /* Literal.Number.Integer */
  /* Literal.String */
  /* Literal.String.Doc */
  /* Literal.String.Double */
  /* Literal.String.Escape */
  /* Literal.String.Interpol */
  /* Literal.String.Regex */
  /* Literal.String.Single */
}
.pre-code span, .highlight code span {
  color: #93a1a1 !important;
}
.pre-code span, .highlight code span {
  font-style: normal !important;
  font-weight: normal !important;
}
.pre-code .c, .highlight code .c {
  color: #586e75 !important;
  font-style: italic !important;
}
.pre-code .cm, .highlight code .cm {
  color: #586e75 !important;
  font-style: italic !important;
}
.pre-code .cp, .highlight code .cp {
  color: #586e75 !important;
  font-style: italic !important;
}
.pre-code .c1, .highlight code .c1 {
  color: #586e75 !important;
  font-style: italic !important;
}
.pre-code .cs, .highlight code .cs {
  color: #586e75 !important;
  font-weight: bold !important;
  font-style: italic !important;
}
.pre-code .err, .highlight code .err {
  color: #dc322f !important;
  background: none !important;
}
.pre-code .k, .highlight code .k {
  color: #cb4b16 !important;
}
.pre-code .o, .highlight code .o {
  color: #93a1a1 !important;
  font-weight: bold !important;
}
.pre-code .p, .highlight code .p {
  color: #93a1a1 !important;
}
.pre-code .ow, .highlight code .ow {
  color: #2aa198 !important;
  font-weight: bold !important;
}
.pre-code .gd, .highlight code .gd {
  color: #93a1a1 !important;
  background-color: #f6cccb !important;
  display: inline-block;
}
.pre-code .gd .x, .highlight code .gd .x {
  color: #93a1a1 !important;
  background-color: #f3b7b6 !important;
  display: inline-block;
}
.pre-code .ge, .highlight code .ge {
  color: #93a1a1 !important;
  font-style: italic !important;
}
.pre-code .gh, .highlight code .gh {
  color: #586e75 !important;
}
.pre-code .gi, .highlight code .gi {
  color: #93a1a1 !important;
  background-color: #e7ebcc !important;
  display: inline-block;
}
.pre-code .gi .x, .highlight code .gi .x {
  color: #93a1a1 !important;
  background-color: #ced699 !important;
  display: inline-block;
}
.pre-code .gs, .highlight code .gs {
  color: #93a1a1 !important;
  font-weight: bold !important;
}
.pre-code .gu, .highlight code .gu {
  color: #6c71c4 !important;
}
.pre-code .kc, .highlight code .kc {
  color: #859900 !important;
  font-weight: bold !important;
}
.pre-code .kd, .highlight code .kd {
  color: #268bd2 !important;
}
.pre-code .kp, .highlight code .kp {
  color: #cb4b16 !important;
  font-weight: bold !important;
}
.pre-code .kr, .highlight code .kr {
  color: #d33682 !important;
  font-weight: bold !important;
}
.pre-code .kt, .highlight code .kt {
  color: #2aa198 !important;
}
.pre-code .n, .highlight code .n {
  color: #268bd2 !important;
}
.pre-code .na, .highlight code .na {
  color: #268bd2 !important;
}
.pre-code .nb, .highlight code .nb {
  color: #859900 !important;
}
.pre-code .nc, .highlight code .nc {
  color: #d33682 !important;
}
.pre-code .no, .highlight code .no {
  color: #b58900 !important;
}
.pre-code .nl, .highlight code .nl {
  color: #859900 !important;
}
.pre-code .ne, .highlight code .ne {
  color: #268bd2 !important;
  font-weight: bold !important;
}
.pre-code .nf, .highlight code .nf {
  color: #268bd2 !important;
  font-weight: bold !important;
}
.pre-code .nn, .highlight code .nn {
  color: #b58900 !important;
}
.pre-code .nt, .highlight code .nt {
  color: #268bd2 !important;
  font-weight: bold !important;
}
.pre-code .nx, .highlight code .nx {
  color: #b58900 !important;
}
.pre-code .vg, .highlight code .vg {
  color: #268bd2 !important;
}
.pre-code .vi, .highlight code .vi {
  color: #268bd2 !important;
}
.pre-code .nv, .highlight code .nv {
  color: #268bd2 !important;
}
.pre-code .mf, .highlight code .mf {
  color: #2aa198 !important;
}
.pre-code .m, .highlight code .m {
  color: #2aa198 !important;
}
.pre-code .mh, .highlight code .mh {
  color: #2aa198 !important;
}
.pre-code .mi, .highlight code .mi {
  color: #2aa198 !important;
}
.pre-code .s, .highlight code .s {
  color: #2aa198 !important;
}
.pre-code .sd, .highlight code .sd {
  color: #2aa198 !important;
}
.pre-code .s2, .highlight code .s2 {
  color: #2aa198 !important;
}
.pre-code .se, .highlight code .se {
  color: #dc322f !important;
}
.pre-code .si, .highlight code .si {
  color: #268bd2 !important;
}
.pre-code .sr, .highlight code .sr {
  color: #2aa198 !important;
}
.pre-code .s1, .highlight code .s1 {
  color: #2aa198 !important;
}
.pre-code div .gd, .highlight code div .gd, .pre-code div .gd .x, .highlight code div .gd .x, .pre-code div .gi, .highlight code div .gi, .pre-code div .gi .x, .highlight code div .gi .x {
  display: inline-block;
  width: 100%;
}

.highlight {
  margin-bottom: 1.8em;
  background: #ffffff;
  overflow-y: hidden;
  overflow-x: auto;
}
.highlight pre {
  background: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  border: none;
  padding: 0;
  margin-bottom: 0;
}

pre::-webkit-scrollbar, .highlight::-webkit-scrollbar {
  height: .5em;
  background: rgba(255, 255, 255, 0.15);
}
pre::-webkit-scrollbar-thumb:horizontal, .highlight::-webkit-scrollbar-thumb:horizontal {
  background: rgba(255, 255, 255, 0.2);
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.highlight code {
  background: #000;
}

figure.code {
  background: none;
  padding: 0;
  border: 0;
  margin-bottom: 1.5em;
}
figure.code pre {
  margin-bottom: 0;
}
figure.code figcaption {
  position: relative;
}
figure.code .highlight {
  margin-bottom: 0;
}

.code-title, h3.filename, figure.code figcaption {
  text-align: center;
  font-size: 13px;
  line-height: 2em;
  text-shadow: #cbcccc 0 1px 0;
  color: #474747;
  font-weight: normal;
  margin-bottom: 0;
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  font-family: "Helvetica Neue", Arial, "Lucida Grande", "Lucida Sans Unicode", Lucida, sans-serif;
  background: #aaaaaa url(/images/code_bg.png) top repeat-x;
  border: 1px solid #565656;
  border-top-color: #cbcbcb;
  border-left-color: #a5a5a5;
  border-right-color: #a5a5a5;
  border-bottom: 0;
}

.download-source, figure.code figcaption a {
  position: absolute;
  right: .8em;
  text-decoration: none;
  color: #666 !important;
  z-index: 1;
  font-size: 13px;
  text-shadow: #cbcccc 0 1px 0;
  padding-left: 3em;
}
.download-source:hover, figure.code figcaption a:hover, .download-source:focus, figure.code figcaption a:focus {
  text-decoration: underline;
}

#archive #content > div, #archive #content > div > article {
  padding-top: 0;
}

#blog-archives {
  color: #aaa;
}
#blog-archives article {
  padding: 1em 0 1em;
  position: relative;
  background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAABCAYAAACsXeyTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAFUlEQVQIHWNIS0sr/v//PwMMDzY+ADqMahlW4J91AAAAAElFTkSuQmCC') bottom left repeat-x;
}
#blog-archives article:last-child {
  background: none;
}
#blog-archives article footer {
  padding: 0;
  margin: 0;
}
#blog-archives h1 {
  color: #222;
  margin-bottom: .3em;
}
#blog-archives h2 {
  display: none;
}
#blog-archives h1 {
  font-size: 1.5em;
}
#blog-archives h1 a {
  text-decoration: none;
  color: inherit;
  font-weight: normal;
  display: inline-block;
}
#blog-archives h1 a:hover, #blog-archives h1 a:focus {
  text-decoration: underline;
}
#blog-archives h1 a:hover {
  color: #5681bb;
}
#blog-archives a.category, #blog-archives time {
  color: #aaa;
}
#blog-archives .entry-content {
  display: none;
}
#blog-archives time {
  font-size: .9em;
  line-height: 1.2em;
}
#blog-archives time .month, #blog-archives time .day {
  display: inline-block;
}
#blog-archives time .month {
  text-transform: uppercase;
}
#blog-archives p {
  margin-bottom: 1em;
}
#blog-archives a, #blog-archives .entry-content a {
  color: inherit;
}
#blog-archives a:hover, #blog-archives .entry-content a:hover {
  color: #5681bb;
}
#blog-archives a:hover {
  color: #5681bb;
}
@media only screen and (min-width: 550px) {
  #blog-archives article {
    margin-left: 5em;
  }
  #blog-archives h2 {
    margin-bottom: .3em;
    font-weight: normal;
    display: inline-block;
    position: relative;
    top: -1px;
    float: left;
  }
  #blog-archives h2:first-child {
    padding-top: .75em;
  }
  #blog-archives time {
    position: absolute;
    text-align: right;
    left: 0em;
    top: 1.8em;
  }
  #blog-archives .year {
    display: none;
  }
  #blog-archives article {
    padding-left: 4.5em;
    padding-bottom: .7em;
  }
  #blog-archives a.category {
    line-height: 1.1em;
  }
}

#content > .category article {
  margin-left: 0;
  padding-left: 6.8em;
}
#content > .category .year {
  display: inline;
}

.side-shadow-border, aside.sidebar section h1, aside.sidebar li {
  -moz-box-shadow: #e0d8c8 0 1px;
  -webkit-box-shadow: #e0d8c8 0 1px;
  box-shadow: #e0d8c8 0 1px;
}

aside.sidebar {
  overflow: hidden;
  color: #4c463a;
  text-shadow: #e6dfd2 0 1px;
}
aside.sidebar section {
  font-size: .8em;
  line-height: 1.4em;
  margin-bottom: 1.5em;
}
aside.sidebar section h1 {
  margin: 1.5em 0 0;
  padding-bottom: .2em;
  border-bottom: 1px solid #c3b9a8;
}
aside.sidebar section h1 + p {
  padding-top: .4em;
}
aside.sidebar img {
  -moz-border-radius: 0.3em;
  -webkit-border-radius: 0.3em;
  border-radius: 0.3em;
  -moz-box-shadow: rgba(0, 0, 0, 0.15) 0 1px 4px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0 1px 4px;
  box-shadow: rgba(0, 0, 0, 0.15) 0 1px 4px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: #fff 0.3em solid;
}
aside.sidebar ul {
  margin-bottom: 0.5em;
  margin-left: 0;
}
aside.sidebar li {
  list-style: none;
  padding: .5em 0;
  margin: 0;
  border-bottom: 1px solid #c3b9a8;
}
aside.sidebar li p:last-child {
  margin-bottom: 0;
}
aside.sidebar a {
  color: inherit;
  -moz-transition: color 0.5s;
  -o-transition: color 0.5s;
  -webkit-transition: color 0.5s;
  transition: color 0.5s;
}
aside.sidebar:hover a {
  color: #222;
}
aside.sidebar:hover a:hover {
  color: #5681bb;
}

.aside-alt-link, #pinboard_linkroll .pin-tag {
  color: #867b66;
}
.aside-alt-link:hover, #pinboard_linkroll .pin-tag:hover {
  color: #5681bb;
}

@media only screen and (min-width: 768px) {
  .toggle-sidebar {
    outline: none;
    position: absolute;
    right: -10px;
    top: 0;
    bottom: 0;
    display: inline-block;
    text-decoration: none;
    color: #c1bbb1;
    width: 9px;
    cursor: pointer;
  }
  .toggle-sidebar:hover {
    background: #cdc3b0;
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuMCIgeTE9IjAuNSIgeDI9IjEuMCIgeTI9IjAuNSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MzYjlhOCIgc3RvcC1vcGFjaXR5PSIwLjUiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjM2I5YTgiIHN0b3Atb3BhY2l0eT0iMC4wIi8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
    background: -webkit-gradient(linear, 0% 50%, 100% 50%, color-stop(0%, rgba(195, 185, 168, 0.5)), color-stop(100%, rgba(195, 185, 168, 0)));
    background: -moz-linear-gradient(left, rgba(195, 185, 168, 0.5), rgba(195, 185, 168, 0));
    background: -webkit-linear-gradient(left, rgba(195, 185, 168, 0.5), rgba(195, 185, 168, 0));
    background: linear-gradient(to right, rgba(195, 185, 168, 0.5), rgba(195, 185, 168, 0));
  }
  .toggle-sidebar:after {
    position: absolute;
    right: -11px;
    top: 0;
    width: 20px;
    font-size: 1.2em;
    line-height: 1.1em;
    padding-bottom: .15em;
    -moz-border-radius-bottomright: 0.3em;
    -webkit-border-bottom-right-radius: 0.3em;
    border-bottom-right-radius: 0.3em;
    text-align: center;
    background: #f8f8f8 url(/images/noise.png) top left;
    border-bottom: 1px solid #c3b9a8;
    border-right: 1px solid #c3b9a8;
    content: "\00BB";
    text-indent: -1px;
  }
  .collapse-sidebar .toggle-sidebar {
    text-indent: 0px;
    right: -20px;
    width: 19px;
  }
  .collapse-sidebar .toggle-sidebar:hover {
    background: #cdc3b0;
  }
  .collapse-sidebar .toggle-sidebar:after {
    border-left: 1px solid #c3b9a8;
    text-shadow: #fff 0 1px;
    content: "\00AB";
    left: 0px;
    right: 0;
    text-align: center;
    text-indent: 0;
    border: 0;
    border-right-width: 0;
    background: none;
  }
}
.googleplus h1 {
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important;
  border-bottom: 0px none !important;
}
.googleplus a {
  text-decoration: none;
  white-space: normal !important;
  line-height: 32px;
}
.googleplus a img {
  float: left;
  margin-right: 0.5em;
  border: 0 none;
}

.googleplus-hidden {
  position: absolute;
  top: -1000em;
  left: -1000em;
}

#pinboard_linkroll .pin-title, #pinboard_linkroll .pin-description {
  display: block;
  margin-bottom: .5em;
}
#pinboard_linkroll .pin-tag {
  text-decoration: none;
}
#pinboard_linkroll .pin-tag:hover, #pinboard_linkroll .pin-tag:focus {
  text-decoration: underline;
}
#pinboard_linkroll .pin-tag:after {
  content: ',';
}
#pinboard_linkroll .pin-tag:last-child:after {
  content: '';
}

.delicious-posts a.delicious-link {
  margin-bottom: .5em;
  display: block;
}
.delicious-posts p {
  font-size: 1em;
}

body > footer {
  font-size: .8em;
  color: #888;
  text-shadow: #415f7f 0 1px;
  background-color: #38526e;
  background: url(/images/noise.png), url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ2NjY4OSIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMzg1MjZlIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMjUzNjQ5Ii8+PC9saW5lYXJHcmFkaWVudD48L2RlZnM+PHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgZmlsbD0idXJsKCNncmFkKSIgLz48L3N2Zz4g');
  background: url(/images/noise.png), -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #466689), color-stop(50%, #38526e), color-stop(100%, #253649));
  background: url(/images/noise.png), -moz-linear-gradient(#466689, #38526e, #253649);
  background: url(/images/noise.png), -webkit-linear-gradient(#466689, #38526e, #253649);
  background: url(/images/noise.png), linear-gradient(#466689, #38526e, #253649);
  border-top: 1px solid #5278a1;
  position: relative;
  padding-top: 1em;
  padding-bottom: 1em;
  margin-bottom: 3em;
  -moz-border-radius-bottomleft: 0.4em;
  -webkit-border-bottom-left-radius: 0.4em;
  border-bottom-left-radius: 0.4em;
  -moz-border-radius-bottomright: 0.4em;
  -webkit-border-bottom-right-radius: 0.4em;
  border-bottom-right-radius: 0.4em;
  z-index: 1;
}
body > footer a {
  color: black;
}
body > footer a:visited {
  color: black;
}
body > footer a:hover {
  color: #484848;
}
body > footer p:last-child {
  margin-bottom: 0;
}

.seriesNote {
  border: 1px solid;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 1.5em;
}

.seriesNote ul {
  margin-bottom: 0em;
}

.seriesNote p {
  margin-bottom: 0.5em;
}

.seriesNote ul {
  padding-left: 30px;
}

.gist table {
  width: 100%;
}

img.emoji {
  border: 0px;
  padding: 0px;
  margin: 0px;
  background-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-right-color: transparent;
  border-top-color: transparent;
  box-shadow: none;
  border-radius: 0;
}

.warning-highlight {
  background-color: #FFFF80;
}

/*
Docco style used in http://jashkenas.github.com/docco/ converted by Simon Madine (@thingsinjars)
*/
.hljs {
  display: block;
  overflow-x: auto;
  padding: 0.5em;
  color: #000;
  background: #f8f8ff;
  -webkit-text-size-adjust: none;
}

.hljs-comment,
.diff .hljs-header,
.hljs-javadoc {
  color: #408080;
  font-style: italic;
}

.hljs-keyword,
.assignment,
.hljs-literal,
.css .rule .hljs-keyword,
.hljs-winutils,
.javascript .hljs-title,
.lisp .hljs-title,
.hljs-subst {
  color: #954121;
}

.hljs-number,
.hljs-hexcolor {
  color: #40a070;
}

.hljs-string,
.hljs-tag .hljs-value,
.hljs-phpdoc,
.hljs-dartdoc,
.tex .hljs-formula {
  color: #219161;
}

.hljs-title,
.hljs-id {
  color: #19469d;
}

.hljs-params {
  color: #00f;
}

.javascript .hljs-title,
.lisp .hljs-title,
.hljs-subst {
  font-weight: normal;
}

.hljs-class .hljs-title,
.haskell .hljs-label,
.tex .hljs-command {
  color: #458;
  font-weight: bold;
}

.hljs-tag,
.hljs-tag .hljs-title,
.hljs-rules .hljs-property,
.django .hljs-tag .hljs-keyword {
  color: #000080;
  font-weight: normal;
}

.hljs-attribute,
.hljs-variable,
.instancevar,
.lisp .hljs-body {
  color: #008080;
}

.hljs-regexp {
  color: #b68;
}

.hljs-class {
  color: #458;
  font-weight: bold;
}

.hljs-symbol,
.ruby .hljs-symbol .hljs-string,
.ruby .hljs-symbol .hljs-keyword,
.ruby .hljs-symbol .keymethods,
.lisp .hljs-keyword,
.tex .hljs-special,
.input_number {
  color: #990073;
}

.builtin,
.constructor,
.hljs-built_in,
.lisp .hljs-title {
  color: #0086b3;
}

.hljs-preprocessor,
.hljs-pragma,
.hljs-pi,
.hljs-doctype,
.hljs-shebang,
.hljs-cdata {
  color: #999;
  font-weight: bold;
}

.hljs-deletion {
  background: #fdd;
}

.hljs-addition {
  background: #dfd;
}

.diff .hljs-change {
  background: #0086b3;
}

.hljs-chunk {
  color: #aaa;
}

.tex .hljs-formula {
  opacity: 0.5;
}
